/* 
  ServicesMenu.strings
  Singlemizer

  Created by Konstantin Pavlikhin on 17/8/12.
  Copyright (c) 2012 Konstantin Pavlikhin. All rights reserved.
*/

"Scan for Duplicates with Singlemizer" = "Scan for Duplicates with Singlemizer";

"Use this service to scan selected items for duplicates with Singlemizer" = "Use this service to scan selected items for duplicates with Singlemizer";
